# Uses of Interface
com.usatiuk.objects.transaction.Transaction

Packages that use Transaction
Package
Description
com.usatiuk.objects.transaction

## Uses of Transaction in com.usatiuk.objects.transaction

Classes in com.usatiuk.objects.transaction that implement Transaction
Modifier and Type
Class
Description
`class`
`CurrentTransaction`
Methods in com.usatiuk.objects.transaction that return Transaction
Modifier and Type
Method
Description
`Transaction`
TransactionManager.`current()`
`Transaction`
TransactionManagerImpl.`current()`